version: '2'

services:
  minio1:
    ports:
      - "9000:9000"
      - "9001:9001"
    image: '172.28.0.17:8033/cmii/minio:2022.5.4'
    environment:
      - MINIO_ROOT_USER=cmii
      - MINIO_ROOT_PASSWORD=B#923fC7mk
    volumes:
      - /data/minio-pv/:/data


# wget --inet4-only https://oss-s1.107421.xyz/docker-compose-linux-x86_64-v2.18.0 -O /usr/local/bin/docker-compose
# chmod +x  /usr/local/bin/docker-compose
# chmod -R 777 /data/minio-pv